Description

Hi

I'm currently trying to identify respondents to the Youth questionnaire who are adopted, across all waves. I would not like to include

'step-adoptions'. I am thinking of using the x_egoalt files and the x_relationship_dv to identify them in each wave and then merge

files. Is there a robust way to check that the relationships are indeed adoptive and not step-adoptive other than the x_relationship_dv

variable?

I am looking across waves to include those children under 10 in earlier waves that 'age-in' in subsequent waves.

I've made a start but note that some cases were not identified as adopted in wave 1 but were so in later waves - what is the best way

to clarify the sequence of events for these cases?

I am using SPSS if that helps.

I hope this makes sense but please let me know if you require any more information

Many thanks in advance

Andrew

History

#1 - 07/20/2017 11:39 AM - Stephanie Auty

- Category set to Derived variables

- Assignee set to Gundi Knies

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie - Understanding Society User Support Officer

#2 - 07/20/2017 03:47 PM - Stephanie Auty

- Status changed from New to In Progress

- % Done changed from 0 to 10

#3 - 07/24/2017 09:17 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hi Andrew,

We are aware of some inconsistencies in relationships recorded in the data. As with all data collection, there always is some degree of error in the

data. The Understanding Society survey team deals with many of these issues before data are released but it is a manual process that can take time

to resolve. Some changes in relationship may be genuine; we are aware of one case, for instance, where the grandparents became the children’s

adoptive parents over time. For each data release, further work on cleaning up these inconsistencies takes place, but it is not possible to fully resolve

all of them. You will have to ‘clean’ the data according to the needs of your specific analysis via tracking the information in the _relationship_dv

variable. It is the only place where information about adoption status is stored.

The Quality Profile may be helpful here (see section 8.1.2 and tables 57-59). 

https://www.understandingsociety.ac.uk/documentation/mainstage/quality-profile

In terms of step-adoptions, you could try making sure the child has been adopted by both parents, not just one. Another tip could be to merge _dvage

from _indall with _egoalt, and to merge egoalt files in wide format across waves. Then restrict the merged egoalt files to those households that ever

contained children that were adopted. That will reduce the size of the multilevel data at least. Then remove households where the adoption situation is

straightforward across waves, and investigate (probably manually) the less straightforward cases.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer
#4 - 07/24/2017 09:01 PM - Andrew Brown

Hi Stephanie

Thanks for your swift and detailed reply (I hope this is the proper way to reply!).

I will try the merging of _egoalt files as you suggest.

How does the _adopt file fit in to all this? I see it is only at waves 1 & 6, are the variables derived from elsewhere in the mainstage questionnaire?

I think I will have to decide about adoption patterns that are not straightforward - as in the example you gave. I have found one or two though that only

appear as adopted (by examining hgbiom, hgbiof, hgadoptm and hgadoptf) in one wave (usually wave 3) but not in the waves either side. I think I will

put this down to error and exclude them from analysis to be on the safe side.

Many thanks for your guidance

Kind regards

Andrew

#5 - 08/08/2017 12:56 PM - Stephanie Auty

Hi Andrew,

I'm sorry for the delay in getting back to you.

The w_adopt file is created from questions in the fertility history module, asked of the original sample at wave 1 and the IEMB sample at wave 6, in

order to include their previous step and adopted children. Other waves did not include as much detail in the fertility history module of the new entrants

so the data is in the w_indresp  file rather than a separate file.

This is the fertility history questionnaire module at wave 1:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/questionnaire-module/fertilityhistory_w1

You can view the module at other waves my clicking Dataset Documentation and Questionnaire modules. Each question has a linked variable to

show you where to find it in the dataset.

However, the w_adopt file will not give you any more information than the relationship variable in w_egoalt about whether co-resident children were

adopted by their step parent.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#6 - 08/08/2017 12:57 PM - Stephanie Auty

- Assignee changed from Gundi Knies to Andrew Brown

#7 - 08/30/2017 09:52 AM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#8 - 09/14/2017 05:25 PM - Stephanie Auty

- Status changed from Resolved to Closed
